.hide {
    display: none;
}

.header {
    display: flex;
    flex-flow: row, nowrap;
    justify-content: space-between;
    width: 95%;
    margin: 10px auto;
}

.logo {
    font-size: 30px;
    color: #6c757d;
    margin: 20px 0 0 5%;
}

.login {
    margin: 20px 5% 0 0;
    padding: 0 30px;
}

.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
}

.free-field {
    position: absolute;
    cursor: default;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.login-content {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 385px;
    height: 400px;
    top: 0;
    left: 0;
    background: #FFFFFF;
    border: solid 0.1px rgba(221, 218, 218, 0.8);
    box-shadow: 0 3px 8px rgba(67, 219, 131, 0.15);
    border-radius: 19px;
    padding: 50px 80px;
}

.log-data {
    border: solid 0.1px rgba(221, 218, 218, 0.7);
    box-shadow: 0 3px 8px rgba(67, 219, 131, 0.1);
}

.description {
    color: rgb(161, 160, 160);
    font-size: 12px;
    margin-top: 10%;
}

.login-smb {
    margin-top: 20%;
    width: 120px;
    border: solid 0.1px rgba(221, 218, 218, 0.7);
    box-shadow: 0 3px 8px rgba(67, 219, 131, 0.1);
}

.wr_mess {
    font-size: .875rem;
    color: rgb(182, 26, 26);
    margin-bottom: 10%;
}

.validation_mess {
    position: absolute;
    bottom: 47px;
    right: 55px;
    font-size: .875rem;
    color: rgb(182, 26, 26);
}

.area {
    display: flex;
    flex-flow: row, nowrap;
    width: 95%;
    margin: 0 auto;
}

.dash {
    width: 90%;
    margin: 70px 0 0 5%;
    display: flex;
    flex-flow: row wrap;
}

.card {
    margin: 10px;
    padding: 5px;
    border: solid 0.1px rgba(221, 218, 218, 0.8);
    box-shadow: 0 3px 8px rgba(67, 219, 131, 0.15);
}

.card-collapsed {
    height: 160px;
}

.card-expanded {
    height: 470px;
}

.card-data {
    margin: 10px 0 0px;
    font-size: 14px;
}

.more-card-data {
    font-size: 14px;
}

.card-buttons {
    margin-bottom: 20px;
    position: absolute;
    bottom: 0;
}

.filters {
    display: flex;
    flex-flow: column nowrap;
    margin: 70px 0 0 5%;
}

.input-group {
    margin: 10px 0 0;
}

.filter-drop {
    width: 120px;
    text-align: left;
}

.btn-group {
    margin: 5px 0;
}

.filter-drop-add {
    width: 40px;
}

.btn-outline-warning {
    margin: 30px 0;
}

.add_visit {
    position: fixed;
    bottom: 60px;
    left: 7.3%;
    padding: 5px 30px;
    width: 159px;
}

.fUI {
    color: gray;
}

.add-modal-content {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: left;
    width: 485px;
    bottom: 60px;
    left: 300px;
    background: #FFFFFF;
    border: solid 0.1px rgba(221, 218, 218, 0.8);
    box-shadow: 0 3px 8px rgba(67, 219, 131, 0.15);
    border-radius: 5px;
    padding: 50px 55px;
    z-index: 10;
}

.add-visit-modal-drop {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    text-align: left;
    margin-bottom: 15px;
}

.spec-modal {
    width: 130px;
}

.urg-modal {
    width: 100px;
}

.stat-modal {
    width: 90px;
}

.add-visit-modal-btns {
    margin-top: 30px;
}

.no-cards-mess {
    margin: 15% auto;
}